@import url('https://fonts.googleapis.com/css2?family=Lexend+Deca:wght@100..900&display=swap');


:root{
    --banner-color:#004c70;
    --primary:#0e1625;
    --secondary:#35abcf;
    --blue-color:#004c70;
    --white:#fff;
    --black:#000;
    --bg-color:#fafaff;
    --boder-color:#222935;
    --service-color:#111929;
    --para-color:#a2abbd;
    --box-shadow:0px 8px 30px 0px rgba(0, 0, 0, 0.1);
}
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Lexend Deca", sans-serif;
}
body{
    overflow-x: hidden;
}
html{
    overflow-x: hidden;
}
a{
    text-decoration: none !important;
}
ul li{
    list-style-type: none;
    list-style: none;
}
ul{
    padding-left: 0 !important;
}
.pt-100{
    padding-top: 100px;
}
.pt-50{
    padding-top: 50px;
}
.pb-100{
    padding-bottom: 100px;
}
.pb-20{
    padding-bottom: 20px;
}
.pb-50{
    padding-bottom: 50px;
}
h1,h2,h3{
    font-weight: 600;
}
/* header area start */
/* header{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    padding: 10px 30px;
    z-index: 10000;
} */
/* header.sticky{
    top: 0;
    background-color: #000 !important;
} */
 header{
   /* background: var(--primary); */
   padding: 10px;
 }
.navbar{
    position: relative;
}
.navbar-brand img{
   width: 150px;
}
.navbar-nav .nav-item .nav-link{
    position: relative;
    padding-left: 20px !important;
    color: var(--primary) !important;
    font-weight: 700;
}
.header-button button{
    padding: 10px 20px;
    border: none;
    background: transparent;
    color: var(--primary);
    border-radius: 5px;
    border: 1px solid var(--primary);
    margin-left: 30px;
    font-weight: 500;
}
.banner-section-secure{
    background-color:#000000;
    position: relative;
    overflow: hidden;
}
.banner-section-secure::before{
    background: url(../img/bg/banner3-image.jpg);
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background-position: center;
    background-size: cover;
    opacity: 30%;
}
/* header  area end */
/* banner section start */
.banner-sec{
    position: relative;
    /* padding-top: 100px ; */
    /* background-color: var(--primary); */
    /* background-image: url(../img/bg/home-2-bg-imge.png) !important; */
    /* background-repeat: no-repeat;
    background-position: center center;
    background-size: cover; */
    height: 100vh;
}
.banner-content{
    position: relative;
    color: var(--white);
    padding-top: 50px;
}
.banner-content span{
    position: relative;
    padding-left: 35px;
}
/* .banner-content span::before{
    content: '';
    position: absolute;
    top: -4px;
    left: 10px;
    width: 2px;
    height: 30px;
    background: var(--white);
    transform: rotate(90deg);
} */
.banner-content h1{
    font-size: 70px;
    line-height: 80px;
    margin-bottom: 22px;
}
.banner-content p{
    padding: 0 170px;
    margin-bottom: 30px;
}
.banner-img img{
    width: 100%;
}
.banner-btn{
    border: none;
    padding: 10px 40px;
    background: linear-gradient(120deg,var(--blue-color),var(--secondary));
    color: var(--white);
    text-transform: capitalize;
    border-radius: 4px;
}
.shield-logo img{
    margin-bottom: 30px;
    width: 70px;
    background: #fff;
    padding: 5px;
    border-radius: 5px;
}
.one{
    background: transparent;
    border: 1px solid var(--white);
    margin-left: 10px;
}
/* @media (max-width:768px) {
    .column-reverse{
        display: flex;
        flex-direction: column-reverse;
    }
    .banner-sec{
        height: auto;
    }
    .banner-content h1{
        padding-bottom: 20px;
    }
    .banner-content p{
        padding-bottom: 20px;
    }
    .banner-count{
        padding-top: 70px;
    }
    .banner-img {
        padding-top: 100px;
    }
} */

/* logo slider section */

.logo-slider-bg{
    background: var(--banner-color);
    border-bottom: 1px solid var(--boder-color);
}
.logo-slider-text h4{
    font-weight: 700;
}
.logo-slider img{
    width: 100px !important;
    aspect-ratio: 3/2;
    object-fit: cover;
    background: #fff;
    border-radius: 5px;
    padding: 10px;
}
@media (max-width:768px) {
    .logo-slider img{
        width: 100px !important;
        height: 100px;
        margin-top: 40px;
    }
}

/* about-page section  */
.about-page{
    background-color: var(--bg-color);
    background-size: cover;
    background-repeat: no-repeat;
}
.about-page-image{
    width: 500px;
}
.about-page-image img{
    width: 100%;
}
.about-page-contents{
    text-align: start;
}
.about-page-contents h5{
    color: var(--secondary);
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 400;
    position: relative;
    left: 20px;

}
.about-page-contents h2{
    font-size: 36px;
    line-height: 46px;
    font-weight: 600;
    position: relative;
    left: 20px;
}
.about-page-contents h4{
    font-size: 26px;
    font-weight: 400;
    position: relative;
    left: 20px;
    top: 30px;

}
.about-page-contents p{
    font-size: 18px;
    font-weight: 400;
    color: var(--para-color);
    position: relative;
    left: 20px;
    top: 50px;

}
.content-box{
    position: absolute;
    left: 119px;
    top: 235%;
}
.lower-about-content{
    display: flex;
    position: relative;
    top: 80px;
}
.lower-about-content h3{
    font-size: 20px;
    font-weight: 600;
    position: relative;
    left: 20px;


}
.lower-about-content button{
    border: none;
    padding: 15px 30px;
    background: linear-gradient(120deg,var(--blue-color),var(--secondary));
    font-weight: 600;
    color: var(--white);
    border-radius: 5px;
    position: relative;
    left: 50px;
}
.content-box .curve-text{
    position: relative;
    bottom: 246px;
    left: 417px;
    width: 157px;
    height: 157px;
}
.content-box .text{
    position: relative;
    display: inline-block;
    width: 122px;
    height: 122px;
    border: 6px solid #ffffff;
    border-radius: 50%;
    text-align: center;
    line-height: 122px;
    bottom: 400px;
    left: 440px;
    background-color: var(--banner-color);
}
.content-box .text h2{
    color: var(--white);
    font-size: 70px;
    position: relative;
    top: 10px;
    right: 2px;
}
.content-box .text span{
    position: relative;
    bottom: 120px;
    color: var(--white);
    font-size: 30px;
    left: 25px;

}
/* product section  */
.product-bg-icons{
    background: #fff;
}
.product-heading1 span{
    color: var(--secondary);
}
.product-heading1 h3{
    padding-top: 10px;
    padding-bottom: 10px;
}
.product-img-slider{
    width: 100%;
    margin-bottom: 46px;
    background: var(--white);
    box-shadow: var(--box-shadow);
    transition: all 0.3s ease-in-out;
    position: relative;
}
.image_content{
    position: relative;
}
.product-content{
    padding: 70px 14px;
}
.product-content h5{
    text-align: center;
}
.product-content p{
    text-align: center;
}
.product-content .service-btn{
    position: relative;
    left: 123px;
}
.product-icon-bg{
    height: 102px;
    width: 102px;
    line-height: 102px;
    bottom:-50px;
    border-radius: 100px;
    text-align: center;
    display: inline-block;
    left: 0;
    right: 0;
    margin: auto;
    position: absolute;
    box-shadow: 8px 2px 20px rgb(0 0 0 / 10%);
    background-image:linear-gradient(120deg,var(--blue-color),var(--secondary));
    transition: all 0.3s ease-in-out;
}
.product-icon-bg img{
    display: inline-block !important; 
    width: auto !important;
    padding-top: 20px;
}
.service-content{
    text-align: center;
    padding: 74px 48px 30px;
}
/* service section */
.service-bg{
    position: relative;
    background: var(--banner-color);
}

.service-bg-icons{
    background: #fff;
}


.service-heading span{
    color: var(--secondary);
}

#ch-1 {
    display: none;
}
#ch-1:checked ~ .content {
    display: block;
    position: relative;
    bottom: 38px;
}
#ch-1 :checked ~ label{
    display: none;
}
.content{
    display: none;
}   
/* .................................check-box-1 */
#ch-2 {
    display: none;
}
#ch-2:checked ~ .content {
    display: block;
    position: relative;
    bottom: 36px;
}
#ch-2 :checked ~ label{
    display: none;
}
.content{
    display: none;
}   
/* .................................check-box-2 */
#ch-3 {
    display: none;
}
#ch-3:checked ~ .content {
    display: block;
    position: relative;
    bottom: 36px;
}
#ch-3 :checked ~ label{
    display: none;
}
.content{
    display: none;
}   
/* .................................check-box-3 */
#ch-4 {
    display: none;
}
#ch-4:checked ~ .content {
    display: block;
    position: relative;
    bottom: 33px;
}
#ch-4 :checked ~ label{
    display: none;
}
.content{
    display: none;
}   
/* .................................check-box-4 */
#ch-5 {
    display: none;
}
#ch-5:checked ~ .content {
    display: block;
    position: relative;
    bottom: 35px;
}
#ch-5 :checked ~ label{
    display: none;
}
.content{
    display: none;
}   
/* .................................check-box-5 */
#ch-6 {
    display: none;
}
#ch-6:checked ~ .content {
    display: block;
    position: relative;
    bottom: 34px;
}
#ch-6 :checked ~ label{
    display: none;
}
 
/* .................................check-box-6 */
 .service-icon label{
    display: inline-block;
    cursor: pointer;
    color: var(--secondary) ;
    padding: 3px 13px;
    border-radius: 3px;
    margin-top: 12px;
    position: relative;
    right: 66px;
    bottom: 22px;
}
 .service-icon:hover label{
    color: var(--white) ;
    
}

.service-heading1 h3{
    color: var(--primary);
    font-size: 40px;
    padding-top: 10px;
    padding-bottom: 50px;
}
.service-heading h3{
    color: var(--white);
    font-size: 40px;
    padding-top: 10px;
    padding-bottom: 50px;
}
.service-btn{
    text-transform: capitalize;
    color: var(--secondary);
    background: transparent;
    border: none;
}
.service-btn i{
    padding-left: 10px;
}
.service-icon{
    border-radius: 3px;
    /* height: calc(100% - 30px); */
    padding: 45px 45px 35px;
    margin: 15px;
    transition: all 0.3s ease-in-out;
    background-color: #fff;
    height: calc(100% - 30px);
    text-align: center;
}
.service-icon:hover{
    background-color: var(--secondary);
}
/* .service-boder{
    border-right: 1px solid rgba(171, 171, 171, 0.15);
    border-bottom: 1px solid rgba(171, 171, 171, 0.15);
} */
.service-bottom{
    border-bottom: none;
}
.service-icon img{
    background: linear-gradient(120deg,var(--blue-color),var(--secondary));
    padding: 10px;
    width: 60px;
    border-radius: 50%;
    /* position: relative;
    right: 200px; */
}
.service-icon h6{
    color: var(--primary);
    padding-top: 20px;
    font-weight: 700;
    font-size: 20px;
    text-transform: capitalize;
    text-align: center;
}
.service-icon p{
    color: var(--para-color);
    padding-top: 20px;
}

.service-icon a{
    position: relative;
    color: var(--secondary);
    text-align: center;
}

.service-icon:hover  p{
   color: #dfe7f8;
}
.service-icon:hover  h6{
   color: var(--white);
}
.service-icon:hover a{
    color: var(--white);
}
.service-icon:hover img{
    background: var(--blue-color);

}

/* cyber security section start */
.cyber-security{
    position: relative;
    background: url(../img/bg/background-middle.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    /* background-color: var(--banner-color); */
}
.cyber-securitry-img img{
    width: 100%;
}
.cyber-security-content span{
    color: var(--secondary);
    font-weight: 600;
}
.cyber-security-content h3{
    color: var(--primary);
    font-weight: 700;
    padding-top: 20px;
}
.cyber-security-content p{
    /* color: var(--para-color); */
    padding-top: 20px;
    padding-bottom: 10px;
}
.cyber-security-content h4{
    font-size: 18px;
    font-weight: 600;
}
.circle-text{
    border: 5px solid var(--secondary);
    padding: 20px;
    border-radius: 100%;
    text-align: center;
    width: 110px;
    height: 110px;
    line-height: 50px;
    margin-top: 20px;
}
.circle-text span{
    font-size: 30px;
    color: var(--secondary);
}
.h6-color h6{
    color: var(--secondary);
    padding-top: 15px;
}

/* statistics-bg section start */
.statistics-bg{
    position: relative;
    background-color: var(--bg-color);
}

.statistics-content-title span{
    color: var(--secondary);
    
}
.statistics-sub-heading{
    padding-top: 50px;
}
.statistics-icon{
    border-radius: 3px;
    padding: 45px 45px 35px;
    margin: 15px;
    transition: all 0.3s ease-in-out;
    background-color: #fff;
    text-align: center;
}
.statistics-icon:hover{
    background-color: var(--secondary);
}
.statistics-icon img{
    background: linear-gradient(120deg,var(--blue-color),var(--secondary));
    padding: 10px;
    width: 60px;
    border-radius: 50%;
    position: relative;
    /* left: 180px; */
}
.statistics-icon h6{
    color: var(--primary);
    padding-top: 20px;
    font-weight: 700;
    font-size: 20px;
    text-transform: capitalize;
    text-align: center;
}
.statistics-icon p{
    color: var(--para-color);
    padding-top: 20px;
    text-align: center;
}
.statistics-icon:hover  p{
   color: #dfe7f8;
}
.statistics-icon:hover  h6{
   color: var(--white);
}

.statistics-icon:hover img{
    background: var(--blue-color);

}
/* footer section */
.footer-bg{
    position: relative;
    background: var(--primary);
}
.footer-logo-sec{
    background: linear-gradient(120deg,var(--blue-color),var(--secondary));
    padding: 30px 40px;
}
.footer-logo img{
    width: 200px;
    background: var(--white);
    padding: 20px 30px;
    border-radius: 10px;
}
.footer-logo p{
    color: var(--white);
    padding-top: 30px;
    padding-bottom: 10px;
}
.footer-address-sec ul li a{
    color: var(--white);
    display: flex;
    gap: 10px;
    align-items: center;
    padding: 10px;
}
.footer-widget{
    padding-top: 100px;
}
.footer-widget h4{
    color: var(--white);
    padding-bottom: 10px;
}
.footer-widget ul li a{
    color: var(--para-color);
}
.footer-widget ul li{
    color: var(--para-color);
    padding-top: 15px;
}
.footer-widget form input{
    position: relative;
    padding: 10px;
    width: 100%;
    outline: none;
    margin-top: 30px;
}
.footer-widget form{
    position: relative;
}
.footer-widget form  button{
   position: absolute;
   right: 0;
   border: none;
   padding: 12px 20px;
   margin-top: 30px;
   color: var(--white);
   background: linear-gradient(120deg,var(--blue-color),var(--secondary));
}
.footer-social-icons{
    padding-top: 30px;
}
.footer-social-icons ul{
    display: flex;
    align-items: center;
    gap: 40px;
}
.footer-social-icons ul li {
    border: 1px solid var(--para-color);
    width: 60px;
    height: 60px;
    border-radius: 50%;
    text-align: center;
    line-height: 30px;
    margin-top: 20px;
}
.footer-social-icons ul li a i {
   font-size: 20px;
   color: var(--white);
}
.copy-right-area{
    border-top: 1px  solid var(--boder-color);

}
.copy-right-text p{
    margin-top: 20px !important;
    color: var(--white);
}
.copy-right-text a{
    color: var(--white) !important;
}

/* team section */
.oru-team-title{
    padding-bottom: 40px;
}
.oru-team-title span{
    color: var(--secondary);
}
.our-team-sec{
    position: relative;
    background: #fff;
    box-shadow: var(--box-shadow);
    border-radius: 5px;
}
.our-team-img img{
  width: 100%;
}
.our-team-content h4{
    padding-top: 15px;
    font-size: 20px;
    font-weight: 700;
    color: var(--primary);
}
.team-social-icons{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 30px;
    padding-bottom: 30px;
}
.team-social-icons li a i{
    background: linear-gradient(120deg,var(--blue-color),var(--secondary));
    padding: 10px;
    border-radius: 50%;
    color: var(--white);
}
.our-team-sec:hover .team-social-icons li a i{
    background: linear-gradient(120deg,var(--secondary),var(--blue-color));
}
.whatsapp-img{
    position: fixed;
    right: 23px;
    bottom: 26px;
    z-index: 25;
}
.whatsapp-img img{
    width: 60px;
    border-radius: 100px;
}

/* /* ..................................................  *404 page */

.banner-section-404{
    background: linear-gradient(170deg,var(--blue-color),var(--secondary));
}
.banner-content-404 h1{
    font-size: 170px;
    color: #ffffff;
    position: relative;
    top: 50px;
    
    
}
.banner-content-404 p{
    font-size: 25px;
    color: #ffffff;
    position: relative;
    top: 50px;
}
.shield-logo-404 img{
    width: 100px;
    position: relative;
    top: 50px;

}
.btn-404{
    background: transparent;
    border: 1px solid var(--white);
    position: relative;
    top: 50px;
}

/* privacy-policy  */
.privacy-policy{
    background-color: var(--bg-color);
}
.privacy-policy-heading h1{
    color: var(--blue-color);
    font-size: 36px;
    font-weight: 400;
    text-transform: uppercase;

}

.privacy-policy-heading p{
    color: #616262;
    font-size: 16px;
    font-weight: 400;

}
.privacy-policy-sub-heading h3{
    color: var(--black);
    font-size: 20px;
}
.privacy-policy-sub-heading h4{
    color: var(--blue-color);
    font-size: 16px;
}
.privacy-policy-sub-heading span{
    color: var(--black);
    font-size: 16px;
}
.privacy-policy-sub-heading p{
    color: #616262;
    font-size: 16px;
}
.privacy-policy-sub-heading i{
    color: var(--blue-color);
}

/* Terms-condition  */
.Terms-condition{
    background-color: var(--bg-color);

}
.Terms-condition-heading h1{
    color: var(--blue-color);
    font-size: 36px;
    font-weight: 400;
    text-transform: uppercase;

}
.Terms-condition-heading p{
    color: #616262;
    font-size: 16px;
    font-weight: 400;

}
.Terms-condition-sub-heading h3{
    color: var(--black);
    font-size: 20px;

}
.Terms-condition-sub-heading p{
    color: #616262;
    font-size: 16px;

}
/* Mobile-responsibility  */

@media (min-width: 320px) and (max-width: 768px) {
     

    .banner-content h1{
        font-size: 29px;
        line-height: 40px;
        position: relative;
        top: 10px;
    }
    .one{
        margin-left: 00px;
    }

    .banner-content p{
        padding: 0 0px;
    }
    .logo-slider img{
        object-fit: cover;
        padding-top: 30px;
    }
    .about-page-image{
        width: auto;
    }
    .about-page-contents{
        padding: 20px;
        position: relative;
        right: 30px;
    }
    .lower-about-content{
        position: relative;
        right: 10px;
        padding-bottom: 50px;
    }
    .lower-about-content h3{
        font-size: 15px;
    }
    .lower-about-content button{ 
        padding: 10px 20px; 
        
    }
    .service-icon p{
        text-align: center;
    }
    .service-icon label{
        position: relative;
        right: 0px;
       
    }
    .h6-color h6{
        color: var(--secondary);
        position: relative;
        left: 190px;
        bottom: 80px;
    }
    .product-heading1 h3{
        padding: 20px;
    }
    .banner-sec{
        height: 100%;
    }
    .content-box{
        display: none;
    }
    .statistics-icon img{
        position: relative;
        /* left: 105px; */
    }
    .lower-about-content{
        display: block;
        top: 50px;
    }
    .lower-about-content button{
        top: 20px;
        left: 20px;
    }
  }